/* CSS Document */

* {
	margin:0; padding:0;
}

body{
	background:url(body_bg.gif);
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea, td
	{
		font-family:tahoma;
		font-size:0.75em;
		line-height:1.25em;
		color:#777878;
	}

.footer_yellow{font-family:tahoma;
		font-size:0.80em;
		line-height:1.25em;
		color:#FFFF99;}
	
input, select { vertical-align:middle; font-weight:normal;}

a {color:#7a7c7c;}
a:hover{text-decoration:none;}
p {padding-top:15px;}

/* ============================= main layout ====================== */

.more {background:#434b4e url(more_right.gif) top right no-repeat; float:right; display:block;}
.more a {background:url(more_left.gif) top left no-repeat; padding:5px 10px 5px 10px; color:#a1a5a7; font-size:1.333em; font-family:arial; font-weight:bold; text-decoration:none; display:block;}
.more a:hover {color:#fff;}

//h1 {text-indent:-10000px; height:75px; line-height:1.25em; font-size:0.75em;}
h1 {color:#cdcdcd; font-size:2.333em; margin-bottom:15px; font-family:arial}
h2 {color:#cdcdcd; font-size:1.333em; margin-bottom:15px; font-family:arial}

li { background:url(list_bg.gif) no-repeat 0 7px; padding-left:12px; line-height:1.5em;}
li a {color:#6d787e; text-decoration:none;}
li a:hover {text-decoration:underline;}

td .flag { padding-left:12px; line-height:1.5em; }
td a {color:#6d787e; text-decoration:none;}
td a:hover {text-decoration:underline;}

.imgindent {margin:0 20px 0 0; float:left;}

/* ============================= header ====================== */

.top_tall {background:url(header_tall.gif) top repeat-x;}

.date {color:#434b4e;}

.menu { padding:16px 0 0 16px; }
.menu li {background:none; padding:0; float:left; width:97px; margin-right:4px;}
.menu li a {display:block; background:url(menu_li.gif) top left no-repeat; text-transform:uppercase; color:#9ea5a7; font-weight:bold; font-size:1.167em; text-align:center; font-family:arial; padding:0px 0 9px 0; height:37; }
.menu li a:hover { background:url(menu_li_a.gif) top left no-repeat; color:#FFFFFF; text-decoration:none; height:37;}
.menu .active { background:url(menu_li_a.gif) top left no-repeat; color:#FFFFFF; text-decoration:none; height:37;}


.menuFoot { padding:16px 0 0 16px; background:none; }
.menuFoot li {background:none; padding:0; float:left; width:97px; margin-right:4px;}
.menuFoot li a:hover{ background:none; color:#fff }

/* ============================= middle ====================== */

#footer_row .indent {padding:25px 93px 30px 74px;}
#footer_row li a {color:#6d787e;}
.main_indent {padding:0 59px 15px 65px;}
#row2 .main_indent {padding:14px 59px 17px 65px;}
#row3 .main_indent {padding:16px 59px 17px 65px;}
#row4 .main_indent {padding:16px 59px 55px 65px;}
#footer_row h2 {margin-bottom:13px;}

.box {background:#252728 url(box_tallb.gif) bottom repeat-x;}
.box .t {background:url(box_tallt.gif) top repeat-x;}
.box .br {background:url(box_br.gif) bottom right no-repeat;}
.box .bl {background:url(box_bl.gif) bottom left no-repeat;}
.box .tr {background:url(box_tr.gif) top right no-repeat;}
.box .tl {background:url(box_tl.gif) top left no-repeat; width:100%;}

.line {border-bottom:2px solid #383c3d; padding-bottom:15px; margin-bottom:18px;}

.button { display:block; float:left; padding:5px 0 5px 0;  text-align:center; margin-right:4px; color:#fff; font-size:1.333em; font-family:arial; font-weight:bold; text-decoration:none;}
.orange {background:url(button_orange.gif) top left no-repeat; width:100px;}
.orange:hover {color:#f8d49c; width:100px;}
.green {background:url(button_green.gif) top left no-repeat; width:51px;}
.green:hover {color:#a8fb6f; width:51px;}
.blue {background:url(button_blue.gif) top left no-repeat; width:51px;}
.blue:hover {color:#aaebfd; width:51px;}

.text2 {color:#cdcdcd; font-size:0.917em;}
.small { font-size:0.917em;}
/* ============================= footer ====================== */

#footer .main {color:#cdcdcd; text-align:center; padding-top:41px;}
#footer a {color:#434b4e;}

/* ============================= index ============================= */

#index #row1 .indent {padding:21px 16px 16px 16px;}
#index #row2 .indent {padding:21px 16px 16px 16px;}
#index #row3 .indent {padding:21px 16px 16px 16px;}

#row1 {bottom left repeat-x;}
#row1 .main {background:url(row1_bg.gif) top left no-repeat;}
#row2 {bottom left repeat-x;}
#footer_row {background:#242728 url(footer_row_tall.gif) top repeat-x; color:#6d787e;}
#footer_row .main{ background:url(footeer_row_bg.gif) top left no-repeat;}

/* ============================= index-1 =========================== */

#index_1 #row1 .indent {padding:21px 16px 16px 24px;}
#index_1 #row1 .container {padding:26px 0 0 0;}
#index_1 .line {padding-top:4px;}

#index_1 #row3 .indent {padding:21px 16px 36px 24px;}
#index_1 #row3 .container {padding:12px 0 24px 0;}

/* ============================= index-2 =========================== */

#index_2 #row1 .indent {padding:21px 16px 16px 24px;}
#index_2 #row2 .indent {padding:21px 16px 16px 20px;}
#index_2 #row3 .indent {padding:21px 16px 16px 27px;}
#index_2 #row3 .more {margin:12px 0 0 10px;}

form .rowi {height:59px;}
form .rowt {height:136px;}

.input {width:265px; height:20px; padding:0 0 0 5px; font-size:1em;}
textarea {width:296px; height:79px; padding:0 0 0 5px; overflow:auto; font-size:1em;}

/* ============================= index-5 =========================== */

#index_3 #row1 .main_indent {padding:0px 59px 55px 65px;}
#index_3 #row1 .indent {padding:21px 26px 33px 24px;}
#index_3 #footer_row .indent {padding:25px 99px 29px 75px;}



.gloss{border-bottom:2px solid #383c3d;  padding-right:15px; margin-right:18px; cursor:default; ;width:125px;height:25px;text-align:center;  color:gray; font-size:1.333em; font-family:arial; font-weight:bold; text-decoration:none;}
.item {padding: 10px 0px 0px 10px;}
.item a {color:#6d787e; text-decoration:none;}
.item  a:hover {text-decoration:underline;}
.gloss_sep{border-right:2px solid #383c3d; border-bottom:2px solid #383c3d; padding-right:15px; margin-right:18px;}
.item_sep{border-right:2px solid #383c3d; padding-right:15px; margin-right:18px;}
.separador {border-top:2px solid #383c3d; }
.gloss_head{background-image:url(pruebabck.jpg);height:50px;;background-repeat:no-repeat;padding:20px 0px 0px 20px;}
.gloss_back{background-image:url(pruebatb.jpg);background-repeat:repeat-y;padding:10px 0px 0px 20px;}
.gloss_bott{border-top:2px solid #383c3d; padding-bottom:15px; margin-bottom:18px;}

.tdimg{
	width:184;
	height:90;
	text-align:center;
	background-color:#383c3d;
	border-bottom:1px solid black;
	padding:2px;'
}

.artmenu{
	float:right;

}